html, body {
	position: relative;
	height: 100%;
	background: url(https://cdn3.ticketnew.com/partners/img/Tpv_Multiplex/bg1.jpg);
	font-family: 'Raleway', 'helvetica', 'sans-serif';
	background-size: cover;
	background-attachment: fixed;color: #fff;
}
.header h1 {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: 400;
	font-family: 'Raleway', 'helvetica', 'sans-serif';
	color: #fff;
}
h1, h2, h3 {
	color: #fff;
	font-size: 16px;
	margin: 8px 0;
}
a {
	color: #fff;
}
p
{
	text-align: justify;
}
.nowshowing img {
	width: 100%;
	border: 3px solid #ccc;
	border-bottom: none;
	-webkit-transition: all 2s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}
.nowshowing img:hover {
	border: 3px solid #3082fe;
	border-bottom: none;
	-webkit-transform: scale(1.04);
	transition-duration: 1s;
}
code[class*="language-"], pre[class*="language-"] {
	color: black;
	text-shadow: 0 1px white;
	font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
	direction: ltr;
	text-align: left;
	white-space: pre;
	word-spacing: normal;
	word-break: normal;
	word-wrap: normal;
	line-height: 1.5;
	-moz-tab-size: 4;
	-o-tab-size: 4;
	tab-size: 4;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}
 pre[class*="language-"]::-moz-selection, pre[class*="language-"] ::-moz-selection, code[class*="language-"]::-moz-selection, code[class*="language-"] ::-moz-selection {
 text-shadow: none;
 background: #b3d4fc;
}
pre[class*="language-"]::selection, pre[class*="language-"] ::selection, code[class*="language-"]::selection, code[class*="language-"] ::selection {
	text-shadow: none;
	background: #b3d4fc;
}

@media print {
code[class*="language-"], pre[class*="language-"] {
	text-shadow: none;
}
}
/* Code blocks */
pre[class*="language-"] {
	padding: 1em;
	margin: .5em 0;
	overflow: auto;
}
:not(pre) > code[class*="language-"], pre[class*="language-"] {
	background: #f5f2f0;
}
/* Inline code */
:not(pre) > code[class*="language-"] {
	padding: .1em;
	border-radius: .3em;
}
.token.comment, .token.prolog, .token.doctype, .token.cdata {
	color: slategray;
}
.token.punctuation {
	color: #999;
}
.namespace {
	opacity: .7;
}
.token.property, .token.tag, .token.boolean, .token.number, .token.constant, .token.symbol, .token.deleted {
	color: #905;
}
.token.selector, .token.attr-name, .token.string, .token.char, .token.builtin, .token.inserted {
	color: #690;
}
.token.operator, .token.entity, .token.url, .language-css .token.string, .style .token.string {
	color: #a67f59;
	background: hsla(0, 0%, 100%, .5);
}
.token.atrule, .token.attr-value, .token.keyword {
	color: #07a;
}
.token.function {
	color: #DD4A68;
}
.token.regex, .token.important, .token.variable {
	color: #e90;
}
.token.important, .token.bold {
	font-weight: bold;
}
.token.italic {
	font-style: italic;
}
.token.entity {
	cursor: help;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #fff;
	cursor: default;
	background-color: #ffffff0a;
	border: 1px solid #d5cfd67d;
	border-bottom-color: transparent;
}
.nav-tabs {
	border-bottom: 1px solid #d5cfd67d;
}
.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: transparent;
	color: #fff;
}
.nav-tabs>li>a:hover {
	border-color: transparent;
}
.nowshowing button {
	border: none;
	width: 100%;
	background: #3082fe;
	padding: 5px 0;
	outline: none;
}
.nowshowing button a {
	text-decoration: none;
	color: #fff;
	font-size: 12px;
}
.menu .navbar {
	background: transparent;
	border: none;
	margin: 0;
}
.menu ul li a {
	color: #fff !important;
	font-size: 16px;
}
.menu .navbar-nav {
	/*justify-content: space-around;
	display: flex;*/
	width: 100%;/*	padding-bottom: 10px;
	margin-bottom: 12px;
	border-bottom: 1px solid #efefef;*/
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	color: #fff;
	background-color: #3082fe;
}
.navbar-inverse .navbar-toggle {
	border-color: #fff;
}
.nav-menu li a:hover
{
	    background-color: #3082fe !important;
}
.nav-menu li
{
	    padding-right: 15px;
}
div#myNavbar {
    padding-left: 0;
}
#wrapper {
/*padding-bottom: 40px;*/
}
.header {
	padding-top: 10px;
	margin-bottom: 10px;
}
.article {
	max-width: 1200px;
	width: 80%;
	margin: 0 auto;
	margin-top: 40px;
	padding-top: 40px;
	border-top: 1px solid #efefef;
	font-family: 'Raleway', 'helvetica', 'sans-serif';
	text-align: center;
}
.article h3 {
	margin-bottom: 40px;
}
.article table {
	font-size: 115%;
	text-align: left;
}
.article pre {
	font-size: 115%;
}
/* dropdown */

.btn-select {
	position: relative;
	padding: 0;
	/*min-width: 236px;*/
	width: 100%;
	border-radius: 0;
	margin-bottom: 5px;
}
.btn-select .btn-select-value {
	padding: 6px 12px;
	display: block;
	position: absolute;
	left: 0;
	right: 34px;
	text-align: left;
	text-overflow: ellipsis;
	overflow: hidden;
	border-top: none !important;
	border-bottom: none !important;
	border-left: none !important;
}
.btn-select .btn-select-arrow {
	float: right;
	line-height: 20px;
	padding: 6px 10px;
	top: 0;
}
.btn-select ul {
	display: none;
	background-color: #c5c1c6;
	color: black;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
	border-top: none !important;
	position: absolute;
	left: -1px;
	right: -1px;
	top: 33px;
	z-index: 999;
}
.btn-select ul li {
	padding: 3px 6px;
	text-align: left;
}
.btn-select ul li:hover {
	background-color: #f4f4f4;
}
.btn-select ul li.selected {
	color: white;
}
/* Success Start */
.btn-select.btn-success:hover, .btn-select.btn-success:active, .btn-select.btn-success.active {
	border-color: #4cae4c;
}
.btn-select.btn-success ul li.selected {
	background-color: #4cae4c;
	color: white;
}
.btn-select.btn-success ul {
	border: #4cae4c 1px solid;
}
.btn-select.btn-success .btn-select-value {
	background-color: #5cb85c;
	border: #4cae4c 1px solid;
}
.btn-select.btn-success:hover, .btn-select.btn-success.active {
	background-color: #449d44;
}
/* Success End */

.btn-select.btn-primary:hover, .btn-select.btn-primary:active, .btn-select.btn-primary.active {
	border-color: #d5cfd6;
}
.btn-select.btn-primary ul li.selected {
	background-color: #3082fe;
	color: white;
}
.btn-select.btn-primary ul {
	border: #2e6da4 1px solid;
}
.btn-select.btn-primary .btn-select-value {
	background-color: #d5cfd6;
	border: #d5cfd6 1px solid;
	color: #000;
}
.btn-select.btn-primary:hover, .btn-select.btn-primary.active {
	background-color: #3082fe;
}
.btn-primary {
	color: #fff;
	background-color: #3082fe;
	border-color: #d5cfd6;
}
button.pull-right {
	border: navajowhite;
	background: #3082fe;
	padding: 5px 20px;
	font-size: 16px;
	outline: none;
}
.button a {
	text-decoration: none;
	color: #fff;
}
.about h2
{
	font-size: 20px;
    margin: 14px 0;
    font-weight: bold;
}
.container.background {
	    background: rgba(0, 0, 0, 0.5215686274509804);
}
.footer
{
	background: #000;
}
.desc
{
	    background: #d5cfd6;
}
.desc p
{
    margin: 0;
    border-bottom: 1px solid #c6c0c0;
    text-align: center;    color: #000;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
	
}
.padding
{
	    padding-right: 5px;
    padding-left: 5px;
}
/*.menu
{
	    background: #000000ad;
}*/
.gallery img {
	width: 100%;
	margin-top: 20px;
	border: 1px solid #d5cfd67d;
}
footer p {
	color: #fff;
	margin-top: 5px;
	font-size: 12px;
}
.book_tickets1 {
	display: none;
	position: absolute;
	z-index: 9999;
	right: 14%;
	background: #000000ad;
	width: 30%;
	margin-top: 50px;
	padding-bottom: 15px;
}
.one {
	margin-top: 20px;
}
.tab-pane {
	margin-top: 10px;
}
/* slider */

        /* jssor slider loading skin spin css */
.jssorl-009-spin img {
	animation-name: jssorl-009-spin;
	animation-duration: 1.6s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
 @keyframes jssorl-009-spin {
 from {
 transform: rotate(0deg);
}
 to {
 transform: rotate(360deg);
}
}
.jssorb053 .i {
	position: absolute;
	cursor: pointer;
}
.jssorb053 .i .b {
	fill: #fff;
	fill-opacity: 0.5;
}
.jssorb053 .i:hover .b {
	fill-opacity: .7;
}
.jssorb053 .iav .b {
	fill-opacity: 1;
}
.jssorb053 .i.idn {
	opacity: .3;
}
.jssora093 {
	display: block;
	position: absolute;
	cursor: pointer;
}
.jssora093 .c {
	fill: none;
	stroke: #fff;
	stroke-width: 400;
	stroke-miterlimit: 10;
}
.jssora093 .a {
	fill: none;
	stroke: #fff;
	stroke-width: 400;
	stroke-miterlimit: 10;
}
.jssora093:hover {
	opacity: .8;
}
.jssora093.jssora093dn {
	opacity: .6;
}
.jssora093.jssora093ds {
	opacity: .3;
	pointer-events: none;
}
.tab-content
{
	padding: 10px;
}
@media screen and (min-width:991px) {
.tab-content {
/*	height: 260px;*/
}
.container {
	width: 980px;
}
}

@media screen and (max-width:767px) {
.menu .navbar-nav {
	display: inherit;
}
.pignose-parallaxslider .slide-visual {
	width: 100% !important;
}
}
